Bug 107605 - Installer error message during format of main partition
Installer error message during format of main partition
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-20 23:38 EDT by Frank
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:30:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank 2003-10-20 23:38:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When the installer tries to format the partitions, it comes up with an error 
on /hda2.And restarts the computer. I formated the hard drive myself with 
another program, so is there a way I can stop the Red Hat Linux installer from 
formating it again.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Personal Desktop Config
2.Automatic partitioning    
3.Remove all linux partitions, remove all partitions, keep all partitions. 
Tryed all 3 options

Actual Results:  Error duing the formatting of the partition where Red Hat 
Linux will be installed.

Expected Results:  It should format it, and then start installing the OS

Additional info:
Comment 1 Jeremy Katz 2003-10-23 15:58:23 EDT
Can you attach the error message you receive?
Comment 2 Frank 2003-10-24 18:24:25 EDT
(error message)
An error ocurred trying to format hda3. This problem is serious, and the 
install cannot continue.
Press <enter> to reboot your syste.
Comment 3 Dennis Smink 2004-09-30 17:58:43 EDT
This happends on Compaq Proliant 2500 also. 

Does anyone know the answer to our problems? Upgrading seems to be the
only option!

There must be an other way!
Comment 4 Jeremy Katz 2004-10-04 23:30:46 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.